/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
}

div, span, h2, p, a, img, ul, li, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.d0ddd1d4.css */
@media screen and (min-width: 750px) {
    .backbtn {
        display: block;
        width: 112px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        background-color: #f78d37;
        margin: 0 auto 50px;
        cursor: pointer;
    }

    .kxkt-box {
        background: url(../images/kxkt-main-bg.jpg) no-repeat center 0 #c9edf6;
        height: auto;
        overflow: hidden;
    }

    .main-science-classroom .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .backbtn {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .4rem;
        width: 1.2267rem;
        height: .6rem;
        line-height: .6rem;
        background-color: #f78d37;
        margin: .2rem auto;
    }

    .kxkt-box {
        background: #c6ecf6;
        overflow: hidden;
    }

    .main-science-classroom {
        height: auto;
        overflow: hidden;
    }

    .main-science-classroom .main {
        width: 100%;
        margin: 0 auto;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/sjktArticle.815c2200.css */
@media screen and (min-width: 750px) {
    [data-v-ae252d3c]::-webkit-scrollbar-thumb {
        background-color: #adacac;
        border-radius: 2px;
    }

    [data-v-ae252d3c]::-webkit-scrollbar {
        width: 5px;
        height: 5px;
    }

    [data-v-ae252d3c]::-webkit-scrollbar-thumb:hover {
        background-color: #d3d2d2;
    }

    [data-v-ae252d3c]::-webkit-scrollbar-track-piece {
        background-color: #f1eeee;
    }

    .lmjs-top[data-v-ae252d3c] {
        border: solid 2px #000;
        background-color: #fff;
        border-bottom: none;
        display: flex;
        padding: 30px 30px 0;
        justify-content: space-between;
        height: 335px;
    }

    .lmjs-top .lmjs-text[data-v-ae252d3c] {
        width: 100%;
    }

    .lmjs-top .lmjs-text .lmjs-title[data-v-ae252d3c] {
        display: flex;
        align-items: flex-end;
        margin-bottom: 25px;
    }

    .lmjs-top .lmjs-text .lmjs-title h2[data-v-ae252d3c] {
        color: #fff;
        font-size: 20px;
        background: url(data:image/png;base64,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);
        padding: 0 35px;
        width: auto;
        height: 60px;
        line-height: 50px;
        background-size: 100% 100%;
    }

    .lmjs-top .lmjs-text p[data-v-ae252d3c] {
        color: #333;
        font-size: 16px;
        line-height: 30px;
        text-indent: 2em;
    }

    .lmjs-bottom[data-v-ae252d3c] {
        background: url(data:image/png;base64,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) no-repeat;
        height: 63px;
    }

    .scienceConListBox[data-v-ae252d3c] {
        width: 100%;
        min-height: 200px;
        position: relative;
        overflow: hidden;
        margin-top: 50px;
    }

    .scienceConListBox .listName[data-v-ae252d3c] {
        width: 285px;
        height: 60px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: 20px;
        font-weight: 600;
        text-align: center;
        line-height: 50px;
        position: absolute;
        left: 30px;
        top: 0px;
        z-index: 1;
        cursor: pointer;
    }

    .scienceConListBox .conBox[data-v-ae252d3c] {
        box-sizing: border-box;
        margin-top: 32px;
        margin-bottom: 50px;
        padding: 70px 30px 0;
        background-color: #fff;
        width: 100%;
        border: solid 2px #000;
    }

    .scienceConListBox .conBox .videoPart[data-v-ae252d3c] {
        width: 100%;
        display: flex;
    }

    .scienceConListBox .conBox .videoPart video[data-v-ae252d3c] {
        width: 800px;
        height: 450px;
    }

    .scienceConListBox .conBox .videoPart .listBox[data-v-ae252d3c] {
        width: calc(100% - 800px);
        height: 450px;
        background-color: #f1eeee;
        overflow: auto;
        box-sizing: border-box;
        padding: 10px;
    }

    .scienceConListBox .conBox .videoPart .listBox .title[data-v-ae252d3c] {
        font-size: 18px;
        color: #626161;
        line-height: 35px;
        border-bottom: 1px solid #dddbdb;
    }

    .scienceConListBox .conBox .videoPart .listBox .courseActive[data-v-ae252d3c] {
        background-color: #e98433;
        color: #fff;
        border-radius: 8px;
    }

    .scienceConListBox .conBox .videoPart .listBox .courseActive .courseList[data-v-ae252d3c] {
        display: block !important;
        width: 100%;
    }

    .scienceConListBox .conBox .videoPart .listBox .courseActive .courseList .courseItem[data-v-ae252d3c] {
        width: 100%;
        font-size: 14px;
        padding: 5px 5px 5px 0;
        box-sizing: border-box;
    }

    .scienceConListBox .conBox .videoPart .listBox .courseActive .courseList .courseItem img[data-v-ae252d3c], .scienceConListBox .conBox .videoPart .listBox .courseActive .courseList .courseItem .courseType[data-v-ae252d3c] {
        margin-right: 10px;
    }

    .scienceConListBox .conBox .videoPart .listBox .courseActive .courseList .courseItem .courseType[data-v-ae252d3c] {
        margin-bottom: 5px;
        display: block;
    }

    .scienceConListBox .conBox .videoPart .listBox .courseActive .courseList .courseItem .playAct[data-v-ae252d3c] {
        background-color: #f1ae7a;
    }

    .scienceConListBox .conBox .videoPart .listBox .courseActive .courseList .courseItem .overBox[data-v-ae252d3c] {
        width: 210px;
        display: block;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

    .scienceConListBox .conBox .videoPart .listBox .courseActive .courseList .courseItem p[data-v-ae252d3c] {
        line-height: 25px;
        padding-left: 25px;
        padding-right: 10px;
        box-sizing: border-box;
        position: relative;
        display: flex;
        justify-content: space-between;
    }

    .scienceConListBox .conBox .videoPart .listBox .courseActive .courseList .courseItem p img[data-v-ae252d3c] {
        position: absolute;
        left: 5px;
        top: 8px;
    }

    .scienceConListBox .conBox .videoPart .listBox .course[data-v-ae252d3c] {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        cursor: pointer;
    }

    .scienceConListBox .conBox .videoPart .listBox .course .courseTitle[data-v-ae252d3c] {
        font-size: 15px;
        line-height: 30px;
    }

    .scienceConListBox .conBox .videoPart .listBox .course .courseList[data-v-ae252d3c] {
        display: none;
    }

    .scienceConListBox .conBox .sourceMenu[data-v-ae252d3c] {
        width: 100%;
        padding: 20px 0;
    }

    .scienceConListBox .conBox .sourceMenu .bigTitle[data-v-ae252d3c] {
        font-size: 18px;
        line-height: 40px;
        font-weight: 600;
        position: relative;
    }

    .scienceConListBox .conBox .sourceMenu .bigTitle[data-v-ae252d3c]:after {
        content: "";
        width: 30px;
        height: 3px;
        background-color: #e98433;
        position: absolute;
        left: 18px;
        bottom: 0;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .titlebox[data-v-ae252d3c] {
        display: flex;
        justify-content: space-between;
        font-size: 16px;
        height: 48px;
        align-items: center;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .titlebox img[data-v-ae252d3c] {
        width: 20px;
        margin-right: 5px;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .titlebox p[data-v-ae252d3c] {
        cursor: pointer;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .titlebox a[data-v-ae252d3c] {
        color: #626161;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .xtList[data-v-ae252d3c] {
        font-size: 16px;
        background-color: #f5f8fa;
        padding: 10px;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .xtList .liNameAct[data-v-ae252d3c] {
        color: #e98433;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .xtList li[data-v-ae252d3c] {
        list-style: disc;
        cursor: pointer;
        margin-left: 19px;
        line-height: 25px;
        display: flex;
        align-items: center;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .xtList li span[data-v-ae252d3c] {
        color: #575859;
    }
}

@media screen and (max-width: 750px) {
    .lmjs-top[data-v-ae252d3c] {
        border: solid 2px #000;
        background-color: #fff;
        border-bottom: none;
        display: flex;
        padding: .3333rem .3333rem 0;
        box-sizing: border-box;
        margin: 0 auto;
        justify-content: space-between;
        height: auto;
        width: 9.0667rem;
    }

    .lmjs-top .lmjs-text[data-v-ae252d3c] {
        width: 100%;
    }

    .lmjs-top .lmjs-text .lmjs-title h2[data-v-ae252d3c] {
        font-size: .45rem;
        margin: 0 auto;
        text-align: center;
        padding-bottom: .2667rem;
        border-bottom: 1px solid #dddddd;
    }

    .lmjs-top .lmjs-text p[data-v-ae252d3c] {
        color: #333;
        font-size: .35rem;
        line-height: .7rem;
        text-indent: 2em;
    }

    .lmjs-bottom[data-v-ae252d3c] {
        background: url(data:image/png;base64,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) no-repeat;
        height: .84rem;
        width: 9.0667rem;
        margin: 0 auto;
        background-size: 100% 100%;
    }

    .scienceConListBox[data-v-ae252d3c] {
        width: 9.0667rem;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        margin-top: .8rem;
    }

    .scienceConListBox .listName[data-v-ae252d3c] {
        min-width: 3.8rem;
        height: .9333rem;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: .4rem;
        text-align: center;
        line-height: .8rem;
        position: absolute;
        padding: 0 .2333rem;
        left: .3333rem;
        top: .4rem;
        z-index: 1;
        cursor: pointer;
    }

    .scienceConListBox .conBox[data-v-ae252d3c] {
        box-sizing: border-box;
        margin-top: .8267rem;
        padding: .9333rem .4rem 0;
        background-color: #fff;
        width: 100%;
        border: solid 2px #000;
    }

    .scienceConListBox .conBox .videoPart[data-v-ae252d3c] {
        width: 100%;
        display: flex;
    }

    .scienceConListBox .conBox .videoPart video[data-v-ae252d3c] {
        width: 100%;
        height: auto;
    }

    .scienceConListBox .conBox .videoPart .listBox[data-v-ae252d3c] {
        display: none;
    }

    .scienceConListBox .conBox .sourceMenu[data-v-ae252d3c] {
        width: 100%;
        padding: .667rem 0;
    }

    .scienceConListBox .conBox .sourceMenu .bigTitle[data-v-ae252d3c] {
        color: #fff;
        font-size: .4rem;
        text-align: center;
        line-height: .7rem;
        width: 2.6667rem;
        background-color: #e98433;
        position: absolute;
        left: -.2rem;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem[data-v-ae252d3c] {
        margin-top: 1.2rem;
        position: relative;
        padding-bottom: .7rem;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .titlebox[data-v-ae252d3c] {
        font-size: .4rem;
        line-height: .8rem;
        font-weight: 600;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .titlebox p[data-v-ae252d3c] {
        cursor: pointer;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .titlebox a[data-v-ae252d3c] {
        color: #626161;
        position: absolute;
        right: 0;
        bottom: 0;
        font-size: .35rem;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .titlebox a img[data-v-ae252d3c] {
        width: .35rem;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .xtList[data-v-ae252d3c] {
        font-size: .4rem;
        background-color: #f7fafb;
        padding: .1333rem;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .xtList .liNameAct[data-v-ae252d3c] {
        color: #e98433;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .xtList li[data-v-ae252d3c] {
        list-style: disc;
        cursor: pointer;
        margin-left: .52rem;
        line-height: .7rem;
    }

    .scienceConListBox .conBox .sourceMenu .menuItem .xtList li span[data-v-ae252d3c] {
        color: #575859;
    }
}
